--Mig-21bis Sound Mod by Nin
declare_plugin("Nin's Mig-21bis Sound Mod",
{
displayName     = _("Nin's Mig-21bis Sound Mod"),
developerName   =   "Nin",
installed 	 = true,
dirName	  	 = current_mod_path,
fileMenuName = _("Nin's Mig-21bis Sound Mod"),
version		 = "V3.1",	
state		 = "installed",
info		 = _("Sound mod for the Mig-21bis by M3 simulations,complete overhaul of both internal and external sounds with dynamics."),

	Skins	=
	{
		{
			name	= _("Nin's Sound Mod"),
			dir		= "Theme"
		},
	},
})	
-------------------------------------------------------------------------------------------------
mount_vfs_liveries_path	(current_mod_path.."/Sounds")
-------------------------------------------------------------------------------------------------

plugin_done()